<?xml version="1.0" encoding="UTF-8"?>
<!-- 
     Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="amdp_day_picker_description" msgid="3968620852217927702">"日グリッド（月別）"</string>
    <string name="amdp_select_day" msgid="3973338219107019769">"月と日を選択"</string>
    <string name="amdp_item_is_selected" msgid="2674929164900463786">"<xliff:g id="ITEM">%1$s</xliff:g>を選択しました"</string>
    <string name="amdp_date_v1_monthyear">yyyy年M月</string>
</resources>
